WSNotification::Attributes::id(3)

NAME
WSNotification::Attributes::id

DESCRIPTION
Perl data type class for the XML Schema defined attribute id from the namespace http://www.w3.org/XML/1998/namespace.

http://www.w3.org/TR/xml-id/ for information about this attribute.

METHODS

  new
 my $element = WSNotification::Attributes::id->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL